Bug 592737 - FEAT: could bugzilla cmd convey that no results found when no results matched
FEAT: could bugzilla cmd convey that no results found when no results matched
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python-bugzilla (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-16 11:39 EDT by Anuj Verma (Kevin)
Modified: 2010-12-03 09:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:39:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anuj Verma (Kevin) 2010-05-16 11:39:53 EDT
Description of problem:

I was testing with --from-url option, where the query.cgi actually would get no result, cmd will not tell that there are no results, but the web UI gives a proper message "No results were found that matched your query" 

Version-Release number of selected component (if applicable):
python-bugzilla-0.6.1-1.fc13.noarch

How reproducible:
always. 

Steps to Reproduce:
1. Provide a query.cgi url which has no results in bugzilla.redhat.com 
2. run with "bugzilla query --from-url="_long_url_"
3. run the same URL from web browser 
  
Actual results:
no message displayed on cmd, user can not determine success or failure of cmd. 

Expected results:
provide a message 

Additional info:
Regrets that my usecases are private at the movement, please let me know if I must share some usecase, but I am afraid I have only private usecases to share handy at the movement.
Comment 1 Anuj Verma (Kevin) 2010-05-16 11:42:06 EDT
Note: I am using the f13 rpm on Fedora12 atm.
Comment 2 Bug Zapper 2010-11-03 10:47:28 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:39:39 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.